format_version: '1.0'


repository_url: https://github.com/taosdata/TDengine
issue_url: https://github.com/taosdata/TDengine/issues/185


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: c304b17
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: fc137df5ab9354a6c17b10ecef3c5e37a46fb9f5

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 7de59600af393d1d840a5ad2c0647fe824b1520a

options:
  language: C
